.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.945000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.086000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.703613;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.728027;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.924316;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.829000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.320000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.320000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.320000,0.000000,0.000000,0.400000,0,0);}
.m3{transform:matrix(0.360000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.360000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.360000,0.000000,0.000000,0.400000,0,0);}
.m4{transform:matrix(0.360000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.360000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.360000,0.000000,0.000000,0.400000,0,0);}
.m1{transform:matrix(0.393923,0.000000,-0.069459,0.393923,0,0);-ms-transform:matrix(0.393923,0.000000,-0.069459,0.393923,0,0);-webkit-transform:matrix(0.393923,0.000000,-0.069459,0.393923,0,0);}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-7.920000px;}
.ls2{letter-spacing:-3.899237px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:9.064800px;}
.ls4{letter-spacing:9.360000px;}
.ls3{letter-spacing:11.030400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-1.760000px;}
.ws1{word-spacing:-0.576000px;}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-19.440000px;}
._6{margin-left:-9.212600px;}
._2{margin-left:-8.160000px;}
._3{margin-left:-5.280000px;}
._1{margin-left:-3.888000px;}
._4{margin-left:-1.324400px;}
._9{width:1.320800px;}
._5{width:2.415600px;}
._7{width:7.920000px;}
._12{width:35.020800px;}
._e{width:43.024000px;}
._17{width:55.740400px;}
._1a{width:61.084400px;}
._16{width:72.176000px;}
._2c{width:77.520000px;}
._13{width:79.280000px;}
._27{width:81.072000px;}
._2a{width:82.832000px;}
._1e{width:84.620800px;}
._38{width:86.384000px;}
._22{width:88.176000px;}
._1c{width:89.932800px;}
._34{width:93.520000px;}
._8{width:111.196800px;}
._f{width:123.721600px;}
._33{width:136.136800px;}
._2e{width:137.968000px;}
._2f{width:146.364400px;}
._b{width:171.669600px;}
._28{width:180.928000px;}
._23{width:181.951600px;}
._39{width:194.768000px;}
._2b{width:206.720000px;}
._c{width:208.090800px;}
._21{width:216.112000px;}
._2d{width:221.916400px;}
._14{width:247.116400px;}
._d{width:251.096400px;}
._a{width:255.668000px;}
._3a{width:257.769200px;}
._26{width:263.283200px;}
._24{width:275.955200px;}
._1d{width:284.124400px;}
._1b{width:291.228400px;}
._1f{width:302.352000px;}
._18{width:305.072000px;}
._19{width:310.352000px;}
._20{width:320.176000px;}
._35{width:323.699200px;}
._15{width:337.900800px;}
._25{width:340.592000px;}
._10{width:341.913200px;}
._32{width:346.796800px;}
._37{width:379.692800px;}
._30{width:383.248000px;}
._31{width:386.832000px;}
._36{width:402.796800px;}
._29{width:429.721600px;}
._11{width:514.169600px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs7{font-size:32.000000px;}
.fs6{font-size:32.493641px;}
.fsb{font-size:36.000000px;}
.fs5{font-size:36.850400px;}
.fs4{font-size:44.000000px;}
.fsa{font-size:52.000000px;}
.fs9{font-size:56.000000px;}
.fs2{font-size:60.000000px;}
.fs3{font-size:68.000000px;}
.fs8{font-size:72.000000px;}
.fs1{font-size:120.000000px;}
.fs0{font-size:216.000000px;}
.y14{bottom:0.000000px;}
.y20{bottom:20.014080px;}
.y17{bottom:20.281280px;}
.y21{bottom:20.282880px;}
.y18{bottom:22.495680px;}
.y22{bottom:22.497280px;}
.y16{bottom:22.521280px;}
.y1f{bottom:22.522880px;}
.y15{bottom:24.000000px;}
.yd{bottom:36.238080px;}
.y19{bottom:45.324480px;}
.y23{bottom:45.326080px;}
.y3{bottom:59.370880px;}
.y4a{bottom:94.938240px;}
.y49{bottom:113.079680px;}
.y48{bottom:131.222400px;}
.y47{bottom:149.365120px;}
.y46{bottom:167.506560px;}
.y45{bottom:185.649280px;}
.y44{bottom:203.790720px;}
.y43{bottom:221.933440px;}
.y42{bottom:240.076160px;}
.y41{bottom:258.217600px;}
.y40{bottom:276.360320px;}
.y3f{bottom:294.501760px;}
.y3e{bottom:312.644480px;}
.y3d{bottom:330.787200px;}
.y1{bottom:333.927680px;}
.y2{bottom:347.713280px;}
.y3c{bottom:348.928640px;}
.y3b{bottom:367.071360px;}
.y3a{bottom:385.214080px;}
.y39{bottom:403.355520px;}
.y38{bottom:421.498240px;}
.y37{bottom:439.639680px;}
.y0{bottom:440.800000px;}
.y36{bottom:457.782400px;}
.y4{bottom:472.038080px;}
.y35{bottom:475.922560px;}
.y34{bottom:494.065280px;}
.y33{bottom:512.208000px;}
.y32{bottom:530.349440px;}
.y31{bottom:548.492160px;}
.yb{bottom:563.281280px;}
.y13{bottom:563.776000px;}
.y30{bottom:566.632320px;}
.y2f{bottom:584.775040px;}
.ya{bottom:587.280640px;}
.y12{bottom:587.775360px;}
.y2e{bottom:602.917760px;}
.y9{bottom:611.280000px;}
.y11{bottom:611.774720px;}
.y2d{bottom:621.057920px;}
.y8{bottom:635.279360px;}
.y10{bottom:635.774080px;}
.y2c{bottom:639.200640px;}
.y2b{bottom:657.340800px;}
.y7{bottom:659.278720px;}
.yf{bottom:659.773440px;}
.y2a{bottom:675.483520px;}
.y6{bottom:683.278080px;}
.ye{bottom:683.294080px;}
.y29{bottom:693.624960px;}
.y28{bottom:711.767680px;}
.y5{bottom:715.831680px;}
.y27{bottom:729.910400px;}
.y26{bottom:748.050560px;}
.y25{bottom:766.193280px;}
.y24{bottom:789.474880px;}
.y1b{bottom:806.252480px;}
.yc{bottom:815.671840px;}
.y1d{bottom:851.657760px;}
.y1a{bottom:854.056320px;}
.y1e{bottom:855.455040px;}
.y1c{bottom:856.765120px;}
.hd{height:0.000000px;}
.h1{height:1.600000px;}
.h16{height:22.016000px;}
.he{height:22.078125px;}
.hc{height:23.584000px;}
.hb{height:23.947813px;}
.h15{height:26.532000px;}
.hf{height:26.828099px;}
.h8{height:27.158745px;}
.h14{height:28.160000px;}
.h7{height:32.428000px;}
.h12{height:34.658203px;}
.h11{height:37.324219px;}
.h4{height:44.220000px;}
.h10{height:47.988281px;}
.h6{height:50.116000px;}
.h3{height:88.440000px;}
.h2{height:159.192000px;}
.h5{height:179.280000px;}
.h13{height:861.600000px;}
.ha{height:928.000000px;}
.h9{height:952.000000px;}
.h0{height:952.352000px;}
.w1{width:1075.200000px;}
.w4{width:1230.400000px;}
.w2{width:1345.600000px;}
.w3{width:1346.400000px;}
.w0{width:1347.200000px;}
.xa{left:0.000000px;}
.x13{left:68.000000px;}
.x12{left:70.009440px;}
.x16{left:75.392320px;}
.x18{left:78.193920px;}
.x17{left:81.393920px;}
.x11{left:89.209440px;}
.x0{left:144.800000px;}
.x4{left:145.931520px;}
.x5{left:226.888160px;}
.x9{left:238.235360px;}
.x6{left:276.808160px;}
.x1{left:488.985760px;}
.x7{left:580.227520px;}
.xf{left:596.424160px;}
.x8{left:598.373120px;}
.x2{left:730.816160px;}
.x14{left:1000.377760px;}
.x10{left:1047.886560px;}
.x3{left:1117.224160px;}
.xb{left:1260.910560px;}
.xc{left:1295.371520px;}
.xd{left:1302.488320px;}
.x15{left:1306.046720px;}
.xe{left:1309.605120px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-6.600000pt;}
.ls2{letter-spacing:-3.249364pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:7.554000pt;}
.ls4{letter-spacing:7.800000pt;}
.ls3{letter-spacing:9.192000pt;}
.ws2{word-spacing:-1.466667pt;}
.ws1{word-spacing:-0.480000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-16.200000pt;}
._6{margin-left:-7.677167pt;}
._2{margin-left:-6.800000pt;}
._3{margin-left:-4.400000pt;}
._1{margin-left:-3.240000pt;}
._4{margin-left:-1.103667pt;}
._9{width:1.100667pt;}
._5{width:2.013000pt;}
._7{width:6.600000pt;}
._12{width:29.184000pt;}
._e{width:35.853333pt;}
._17{width:46.450333pt;}
._1a{width:50.903667pt;}
._16{width:60.146667pt;}
._2c{width:64.600000pt;}
._13{width:66.066667pt;}
._27{width:67.560000pt;}
._2a{width:69.026667pt;}
._1e{width:70.517333pt;}
._38{width:71.986667pt;}
._22{width:73.480000pt;}
._1c{width:74.944000pt;}
._34{width:77.933333pt;}
._8{width:92.664000pt;}
._f{width:103.101333pt;}
._33{width:113.447333pt;}
._2e{width:114.973333pt;}
._2f{width:121.970333pt;}
._b{width:143.058000pt;}
._28{width:150.773333pt;}
._23{width:151.626333pt;}
._39{width:162.306667pt;}
._2b{width:172.266667pt;}
._c{width:173.409000pt;}
._21{width:180.093333pt;}
._2d{width:184.930333pt;}
._14{width:205.930333pt;}
._d{width:209.247000pt;}
._a{width:213.056667pt;}
._3a{width:214.807667pt;}
._26{width:219.402667pt;}
._24{width:229.962667pt;}
._1d{width:236.770333pt;}
._1b{width:242.690333pt;}
._1f{width:251.960000pt;}
._18{width:254.226667pt;}
._19{width:258.626667pt;}
._20{width:266.813333pt;}
._35{width:269.749333pt;}
._15{width:281.584000pt;}
._25{width:283.826667pt;}
._10{width:284.927667pt;}
._32{width:288.997333pt;}
._37{width:316.410667pt;}
._30{width:319.373333pt;}
._31{width:322.360000pt;}
._36{width:335.664000pt;}
._29{width:358.101333pt;}
._11{width:428.474667pt;}
.fs7{font-size:26.666667pt;}
.fs6{font-size:27.078034pt;}
.fsb{font-size:30.000000pt;}
.fs5{font-size:30.708667pt;}
.fs4{font-size:36.666667pt;}
.fsa{font-size:43.333333pt;}
.fs9{font-size:46.666667pt;}
.fs2{font-size:50.000000pt;}
.fs3{font-size:56.666667pt;}
.fs8{font-size:60.000000pt;}
.fs1{font-size:100.000000pt;}
.fs0{font-size:180.000000pt;}
.y14{bottom:0.000000pt;}
.y20{bottom:16.678400pt;}
.y17{bottom:16.901067pt;}
.y21{bottom:16.902400pt;}
.y18{bottom:18.746400pt;}
.y22{bottom:18.747733pt;}
.y16{bottom:18.767733pt;}
.y1f{bottom:18.769067pt;}
.y15{bottom:20.000000pt;}
.yd{bottom:30.198400pt;}
.y19{bottom:37.770400pt;}
.y23{bottom:37.771733pt;}
.y3{bottom:49.475733pt;}
.y4a{bottom:79.115200pt;}
.y49{bottom:94.233067pt;}
.y48{bottom:109.352000pt;}
.y47{bottom:124.470933pt;}
.y46{bottom:139.588800pt;}
.y45{bottom:154.707733pt;}
.y44{bottom:169.825600pt;}
.y43{bottom:184.944533pt;}
.y42{bottom:200.063467pt;}
.y41{bottom:215.181333pt;}
.y40{bottom:230.300267pt;}
.y3f{bottom:245.418133pt;}
.y3e{bottom:260.537067pt;}
.y3d{bottom:275.656000pt;}
.y1{bottom:278.273067pt;}
.y2{bottom:289.761067pt;}
.y3c{bottom:290.773867pt;}
.y3b{bottom:305.892800pt;}
.y3a{bottom:321.011733pt;}
.y39{bottom:336.129600pt;}
.y38{bottom:351.248533pt;}
.y37{bottom:366.366400pt;}
.y0{bottom:367.333333pt;}
.y36{bottom:381.485333pt;}
.y4{bottom:393.365067pt;}
.y35{bottom:396.602133pt;}
.y34{bottom:411.721067pt;}
.y33{bottom:426.840000pt;}
.y32{bottom:441.957867pt;}
.y31{bottom:457.076800pt;}
.yb{bottom:469.401067pt;}
.y13{bottom:469.813333pt;}
.y30{bottom:472.193600pt;}
.y2f{bottom:487.312533pt;}
.ya{bottom:489.400533pt;}
.y12{bottom:489.812800pt;}
.y2e{bottom:502.431467pt;}
.y9{bottom:509.400000pt;}
.y11{bottom:509.812267pt;}
.y2d{bottom:517.548267pt;}
.y8{bottom:529.399467pt;}
.y10{bottom:529.811733pt;}
.y2c{bottom:532.667200pt;}
.y2b{bottom:547.784000pt;}
.y7{bottom:549.398933pt;}
.yf{bottom:549.811200pt;}
.y2a{bottom:562.902933pt;}
.y6{bottom:569.398400pt;}
.ye{bottom:569.411733pt;}
.y29{bottom:578.020800pt;}
.y28{bottom:593.139733pt;}
.y5{bottom:596.526400pt;}
.y27{bottom:608.258667pt;}
.y26{bottom:623.375467pt;}
.y25{bottom:638.494400pt;}
.y24{bottom:657.895733pt;}
.y1b{bottom:671.877067pt;}
.yc{bottom:679.726533pt;}
.y1d{bottom:709.714800pt;}
.y1a{bottom:711.713600pt;}
.y1e{bottom:712.879200pt;}
.y1c{bottom:713.970933pt;}
.hd{height:0.000000pt;}
.h1{height:1.333333pt;}
.h16{height:18.346667pt;}
.he{height:18.398438pt;}
.hc{height:19.653333pt;}
.hb{height:19.956511pt;}
.h15{height:22.110000pt;}
.hf{height:22.356749pt;}
.h8{height:22.632287pt;}
.h14{height:23.466667pt;}
.h7{height:27.023333pt;}
.h12{height:28.881836pt;}
.h11{height:31.103516pt;}
.h4{height:36.850000pt;}
.h10{height:39.990234pt;}
.h6{height:41.763333pt;}
.h3{height:73.700000pt;}
.h2{height:132.660000pt;}
.h5{height:149.400000pt;}
.h13{height:718.000000pt;}
.ha{height:773.333333pt;}
.h9{height:793.333333pt;}
.h0{height:793.626667pt;}
.w1{width:896.000000pt;}
.w4{width:1025.333333pt;}
.w2{width:1121.333333pt;}
.w3{width:1122.000000pt;}
.w0{width:1122.666667pt;}
.xa{left:0.000000pt;}
.x13{left:56.666667pt;}
.x12{left:58.341200pt;}
.x16{left:62.826933pt;}
.x18{left:65.161600pt;}
.x17{left:67.828267pt;}
.x11{left:74.341200pt;}
.x0{left:120.666667pt;}
.x4{left:121.609600pt;}
.x5{left:189.073467pt;}
.x9{left:198.529467pt;}
.x6{left:230.673467pt;}
.x1{left:407.488133pt;}
.x7{left:483.522933pt;}
.xf{left:497.020133pt;}
.x8{left:498.644267pt;}
.x2{left:609.013467pt;}
.x14{left:833.648133pt;}
.x10{left:873.238800pt;}
.x3{left:931.020133pt;}
.xb{left:1050.758800pt;}
.xc{left:1079.476267pt;}
.xd{left:1085.406933pt;}
.x15{left:1088.372267pt;}
.xe{left:1091.337600pt;}
}
